## rust-az 1.2.1

=== debian/changelog ===
rust-az (1.2.1-1) unstable; urgency=medium

  * Package az 1.2.1 from crates.io using debcargo 2.6.0

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 25 Sep 2024 17:20:40 +0200
