=== debian/control ===
Source: rust-az
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/az]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/az
X-Cargo-Crate: az
Rules-Requires-Root: no

Package: librust-az-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-az+default-dev (= ${binary:Version}),
 librust-az+fail-on-warnings-dev (= ${binary:Version}),
 librust-az-1-dev (= ${binary:Version}),
 librust-az-1+default-dev (= ${binary:Version}),
 librust-az-1+fail-on-warnings-dev (= ${binary:Version}),
 librust-az-1.2-dev (= ${binary:Version}),
 librust-az-1.2+default-dev (= ${binary:Version}),
 librust-az-1.2+fail-on-warnings-dev (= ${binary:Version}),
 librust-az-1.2.1-dev (= ${binary:Version}),
 librust-az-1.2.1+default-dev (= ${binary:Version}),
 librust-az-1.2.1+fail-on-warnings-dev (= ${binary:Version})
Description: Casts and checked casts - Rust source code
 This package contains the source for the Rust az crate, packaged by debcargo
 for use with cargo and dh-cargo.
