=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test az 1.2.1 --all-targets --all-features
Features: test-name=rust-az:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test az 1.2.1 --all-targets
Features: test-name=librust-az-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test az 1.2.1 --all-targets --no-default-features --features fail-on-warnings
Features: test-name=librust-az-dev:fail-on-warnings
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test az 1.2.1 --all-targets --no-default-features
Features: test-name=librust-az-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
